How to install leveldb-doc on Debian Unstable (Sid)